Bug 86373 - Missing Dutch [nl] entry in redhat-authconfig.desktop
Missing Dutch [nl] entry in redhat-authconfig.desktop
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: authconfig (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-20 15:29 EST by Tino Meinen
Modified: 2013-07-02 18:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 12:10:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tino Meinen 2003-03-20 15:29:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; nl-NL; rv:1.0.1) Gecko/20021003

Description of problem:
In the main Red Hat Menu, there are a number of items (including their tooltip) that
don't show the Dutch translation, whereas the specific message is translated
into Dutch in the corresponding po-file.

Brent Fox fixed a number of modules, at the request of Brent Fox, I'm filing bug
reports for all the remaining Red Hat modules that are missing an entry in their
corresponding .desktop file.

The original bug-report number is: 84951


Version-Release number of selected component (if applicable):
version shipped with phoebe-3

How reproducible:
Always

Steps to Reproduce:
Choose the Dutch language  when logging into a GNOME session.
Then look at the Main menu containinting corresponding to the authconfig package.
It is still English

Expected Results:  Translated menu-items.

Additional info:

There are perhaps a number other languages that have the same problem.
Comment 1 Jindrich Novy 2004-09-30 12:10:55 EDT
This is no more the problem in recent releases. Thanks for the report!

Note You need to log in before you can comment on or make changes to this bug.